aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJoe Shaw <joeshaw@src.gnome.org>2003-01-09 14:36:57 +0800
committerJoe Shaw <joeshaw@src.gnome.org>2003-01-09 14:36:57 +0800
commitf255677bd1b01696cb44acb599855813d2f70eb8 (patch)
treee5acbd2ee806e03574a2333228b0d79e5331a0fc
parent1e68876622f94e99680c93745c2e738a981fa24b (diff)
downloadgsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar.gz
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar.bz2
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar.lz
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar.xz
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.tar.zst
gsoc2013-evolution-f255677bd1b01696cb44acb599855813d2f70eb8.zip
back out accidental commit
svn path=/trunk/; revision=19305
-rw-r--r--macros/autogen.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/macros/autogen.sh b/macros/autogen.sh
index 4f57a71aeb..3cebb61cee 100644
--- a/macros/autogen.sh
+++ b/macros/autogen.sh
@@ -38,7 +38,7 @@ fi
}
(grep "^AM_PROG_LIBTOOL" $srcdir/configure.in >/dev/null) && {
- (libtool --version) < /dev/null > /dev/null 2>&1 || {
+ (glibtool --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: You must have \`libtool' installed to compile $PKG_NAME."
echo "Get ftp://ftp.gnu.org/pub/gnu/libtool-1.2d.tar.gz"
@@ -69,7 +69,7 @@ fi
# }
#}
-(automake-1.4 --version) < /dev/null > /dev/null 2>&1 || {
+(automake --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: You must have \`automake' installed to compile $PKG_NAME."
echo "Get ftp://ftp.gnu.org/pub/gnu/automake-1.3.tar.gz"
@@ -80,7 +80,7 @@ fi
# if no automake, don't bother testing for aclocal
-test -n "$NO_AUTOMAKE" || (aclocal-1.4 --version) < /dev/null > /dev/null 2>&1 || {
+test -n "$NO_AUTOMAKE" || (aclocal --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: Missing \`aclocal'. The version of \`automake'"
echo "installed doesn't appear recent enough."
@@ -172,10 +172,10 @@ do
libtoolize --force --copy
fi
fi
- echo "Running aclocal-1.4 $aclocalinclude ..."
- aclocal-1.4 $aclocalinclude || {
+ echo "Running aclocal $aclocalinclude ..."
+ aclocal $aclocalinclude || {
echo
- echo "**Error**: aclocal-1.4 failed. This may mean that you have not"
+ echo "**Error**: aclocal failed. This may mean that you have not"
echo "installed all of the packages you need, or you may need to"
echo "set ACLOCAL_FLAGS to include \"-I \$prefix/share/aclocal\""
echo "for the prefix where you installed the packages whose"
@@ -187,9 +187,9 @@ do
echo "Running autoheader..."
autoheader || { echo "**Error**: autoheader failed."; exit 1; }
fi
- echo "Running automake-1.4 --gnu $am_opt ..."
- automake-1.4 --add-missing --gnu $am_opt ||
- { echo "**Error**: automake-1.4 failed."; exit 1; }
+ echo "Running automake --gnu $am_opt ..."
+ automake --add-missing --gnu $am_opt ||
+ { echo "**Error**: automake failed."; exit 1; }
echo "Running autoconf ..."
autoconf || { echo "**Error**: autoconf failed."; exit 1; }
) || exit 1